/*
 * The below controls the L&F for all the assets on the Topics AtoZ Page  all the boxes that are displayed.  The font family is controlled SITEWIDE in the 
 * HPAWeb_sitestructure.css.
*/
.AdvColsBox_Full {
	width:956px;
	margin-bottom:20px;
}
.AdvColsBox_Full .AdvColsBox_Full_Header {
	background:#ffffff;
	background-image: url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox_Full/curved_headerbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
}
.AdvColsBox_Full_Header h2 {
	text-align:left;
	color:#ffffff;
	font-weight:bold;
	padding:10px 0px 10px 10px;
	margin:0;
}
.AdvColsBox_Full_Header .AdvColsBox_Full_Body {
	/*min-height:200px;
	height:auto!important;
	height:200px;*/
}
.AdvColsBox_Full_Body {
	background-color:#fff;
	border-right-style:solid;
	border-right-color:#c0c0c0;
	border-right-width:1px;
	border-left-style:solid;
	border-left-color:#c0c0c0;
	border-left-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#c0c0c0;
	border-bottom-width:1px;
	padding:5px 10px;
	text-align:left;
	
}
.AdvColsBox_Full_Footer {
	width:956px;
}
.AdvColsBox_Full_Footer {
	background-image:url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/curved_bottommid.gif);
	background-position:bottom left;
	background-repeat:repeat-x;
	overflow:hidden;
	min-height:35px;
	height:auto!important;
	height:35px;
	text-align:right;
	font-size:11px;
}
.AdvColsBox_Full_Footer .FooterContent {
	width:207px;
}
.AdvColsBox_Full_Footer .FooterContent {
	width:451px;
}
.AdvColsBox_Full_Footer .FooterContent {
	float:left;
	text-align:right;
	padding-top:12px;
}
.AdvColsBox_Full_Footer .FooterLeft {
	background-image:url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/curved_bottomleft.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	width:7px;
	min-height:35px;
	height:auto!important;
	height:35px;
	overflow:hidden;
	float:left;
}
.AdvColsBox_Full_Footer .FooterRight {
	background-image:url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/curved_bottomright.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
	width:7px;
	min-height:35px;
	height:auto!important;
	height:35px;
	overflow:hidden;
	float:right;
}
.AdvColsBox_Full .links_arrows {
	color:#661188;
	text-decoration:none;
	margin-right:2px;
}
/* Topics A-Z Page Elements */
.TopicsAtoZ {
	clear:both;

}